.text_with_columns .row {
	margin-top: 120px; /* 7.5rem */
}

.text_with_columns h3 {
	font-weight: 500;
	font-size: 46px; /* 2.875rem */
	line-height: 110%;
	letter-spacing: -0.02em;
	margin-bottom: 8px; /* 0.5rem */
}

.text_with_columns p:not(.section__top-text) {
	font-size: 26px; /* 1.625rem */
	line-height: 130%;
	letter-spacing: -0.02em;
	margin-bottom: 80px;
}
.text_with_columns p:not(.section__top-text):last-child {
	margin-bottom: 0;
}
.text_with_columns h3 + p {
	margin-bottom: 80px; /* 5rem */
}
.text_with_columns .row > .col-md-6.pe-0 p:not(:last-child) {
	margin-bottom: 60px;
}
.text_with_columns .row > .mb-md-0 {
	padding-right: 10%;
	border-right: 1px solid #666d7966;
}

.text_with_columns .row > .col-md-6:not(.mb-md-0) {
	padding-left: 9.2%;
}

.text_with_columns h4,
#poststuff .acfe-flexible-placeholder .text_with_columns h4 {
	font-weight: 400;
	font-size: 26px; /* 1.625rem */
	line-height: 130%;
	letter-spacing: -0.02em;
}

.text_with_columns h4 img {
	margin-right: 12px; /* 0.75rem */
	vertical-align: middle;
}

.text_with_columns h4 + p:not(:last-child) {
	margin-bottom: 40px; /* 2.5rem */
}

@media (min-width: 992px) and (max-width: 1440px) {
	.text_with_columns .row {
		margin-top: 72px;
	}
	.text_with_columns h3 {
		font-size: 28px;
		margin-bottom: 5px;
	}
	.text_with_columns p:not(.section__top-text) {
		font-size: 18px;
		margin-bottom: 48px;
	}
	.text_with_columns h3 + p {
		margin-bottom: 48px;
	}
	.text_with_columns .row > .col-md-6.pe-0 p:not(:last-child) {
		margin-bottom: 36px;
	}
	.text_with_columns h4,
	#poststuff .acfe-flexible-placeholder .text_with_columns h4 {
		font-size: 18px;
	}
	.text_with_columns h4 img {
		margin-right: 7px;
	}
}

@media (max-width: 991px) {
	.text_with_columns .row {
		margin-top: 60px;
		padding: 0 24px;
	}
	.text_with_columns .row > .mb-md-0 {
		padding-right: 0;
		border-right: none;
		padding-bottom: 40px;
		border-bottom: 1px solid #666d7966;
		margin-bottom: 40px !important;
	}
	.text_with_columns h3 {
		font-size: 26px;
	}
	.text_with_columns p:not(.section__top-text) {
		font-size: 16px;
		margin-bottom: 32px;
	}
	.text_with_columns h4,
	#poststuff .acfe-flexible-placeholder .text_with_columns h4 {
		font-size: 16px;
	}
	.text_with_columns h4 img {
		height: 16px;
		width: auto;
		margin-right: 8px;
	}
	.text_with_columns h4 + p:not(:last-child) {
		margin-bottom: 24px;
	}
	.text_with_columns .row > .col-md-6:not(.mb-md-0) {
		padding-left: 0;
	}
}
